import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print "Loading ListToString converter"

class ListToString(Converter):

	def Execute(self, myList = [], *args):
		res = "" 
		for x in myList:
			res = res + x
		return res
		
plugin = ListToString("ListToString")

store.AddConverter(plugin)